cURL
curl --request POST \ --url https://docflow.textin.com/api/app-api/sip/platform/v2/review/task/rule/retry \ --header 'Content-Type: application/json' \ --header 'x-ti-app-id: <api-key>' \ --header 'x-ti-secret-code: <api-key>' \ --data ' { "workspace_id": "1234567890", "task_id": "31415926", "rule_id": "31415926" } '
{ "code": 200, "msg": "<string>" }
Retry a specific rule in the review task.
Documentation IndexFetch the complete documentation index at: https://docs-docflow.textin.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs-docflow.textin.com/llms.txt
Use this file to discover all available pages before exploring further.
Workspace ID
"1234567890"
Review task ID
"31415926"
Review rule ID
Successfully retried specific rule in review task
Status code
200
Status description